<?php

namespace App\Filament\Resources\Poles\Widgets;

use Filament\Widgets\ChartWidget;

class RapportStats extends ChartWidget
{
    protected ?string $heading = 'Rapport Stats';

    protected function getData(): array
    {
        return [
            //
        ];
    }

    protected function getType(): string
    {
        return 'pie';
    }
}
